
CoCoA-5 - Support #1258

Manual page for CantStop

19 Mar 2019 17:04 - John Abbott

Status: Closed Start date: 19 Mar 2019

Priority: Low Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.3.0 Spent time: 1.00 hour

Description

CantStop.cpkg5 now works.  There should be a manual page at least for PlayCantStop.

Perhaps some of the other fn names should be reconsidered.

Related issues:

Related to CoCoA-5 - Support #1214: CoCoAManual: ensure that LaTeX compilatio... Closed 07 Aug 2018

History

#1 - 01 Oct 2019 14:06 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#2 - 04 Mar 2020 21:48 - John Abbott

- Related to Support #1214: CoCoAManual: ensure that LaTeX compilation is "clean" added

#3 - 09 Mar 2020 13:18 - Anna Maria Bigatti

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- Target version changed from CoCoA-5.4.0 to CoCoA-5.3.0

- % Done changed from 0 to 100

Anticipated because it is an example of the main new feature of this release: GetLine

(the reason why it is 5.3.0)
